@charset "utf-8";
/* CSS Document */

#exhibitions{width:100%; margin:0 auto; padding: 60px 0;}
#exhibitions>.title{ position:relative; width:86%; max-width:1300px; margin:0 auto; font-size: 30px; color: #333; text-align:center;font-weight: 600;}
#exhibitions>.title:after{position:absolute;z-index:3;left:50%;bottom:-10px; margin-left:-25px; width:50px;height:2px; background:#026ab5;content:'';}
#exhibitions>.year{margin: 50px auto;background: #eee;}
#exhibitions>.year>.wrap{width:86%; max-width:1300px;margin: 0 auto; padding: 20px 0; text-align: center;}
#exhibitions>.year a{ position: relative; display: inline-block;vertical-align: middle; padding: 6px 16px; margin-right: 10px; font-size: 20px;font-weight: bold; color: #333;transition: all .35s;}
#exhibitions>.year a:before{position: absolute;z-index: 1; top: 50%;transform: translateY(-50%); right: -8px; width: 1px;height:30px;background: #ccc; content: '';}
#exhibitions>.year a:after{position: absolute;z-index: 10; left: 0;bottom: 0;width: 100%;height: 3px;opacity: 0; background: #026ab5; content: '';transition: all .35s;}
#exhibitions>.year a:last-child:before{display: none;}
#exhibitions>.year a:hover{color: #026ab5;}
#exhibitions>.year a.active{color: #fff; background: #026ab5;}
#exhibitions>.year a.active:after{opacity: 0;}
#exhibitions>.year_fixed{z-index: 900; top: 90px; left: 0; width: 100%; margin: 0 auto; border-top: 1px solid #ddd;}



#exhibitions>.list{ width:86%; max-width:1300px;margin:60px auto;overflow:hidden;}
#exhibitions>.list>ul{margin:0 auto;}
#exhibitions>.list>ul>li{display:block;margin:0 auto 80px auto; padding-bottom: 80px; border-bottom: 1px solid #ddd; transition:all .35s;}
#exhibitions>.list>ul>li>.box{text-align: left;}
#exhibitions>.list>ul>li>.box .tit{font-size: 20px; font-weight: bold; color: #026ab5;}
#exhibitions>.list>ul>li>.box .txt{ padding: 30px 0; text-align: left; font-size: 14px; color: #666; line-height: 24px;}
#exhibitions>.list>ul>li>.picture{margin: 0 auto;}
#exhibitions>.list>ul>li>.picture .swiper-slide>img{width: 100%;height: auto;}
#exhibitions>.list>ul>li>.picture .swiper-pagination{display: none;}

#exhibitions>.list>ul>li>.picture .swiper-button-next, #exhibitions>.list>ul>li>.picture .swiper-button-prev {background-size: 16px 26px!important;background-color: #fff;}




@media only screen and (max-width: 1200px){

    #exhibitions>.list>ul>li>.box .tit{font-size: 18px;}

}

@media only screen and (max-width: 800px){

    #exhibitions>.year a{ font-size: 18px;}
    #exhibitions>.year_fixed{top: 60px;}
    #exhibitions>.list>ul>li>.picture .swiper-button-next, #exhibitions>.list>ul>li>.picture .swiper-button-prev{display: none;}
    #exhibitions>.list>ul>li>.picture .swiper-pagination{display: block; position: relative; padding-top: 30px;}


}

@media only screen and (max-width: 640px){

    #exhibitions>.title{font-size: 20px;}

    #exhibitions>.list>ul>li>.box .tit{font-size: 16px;}
    #exhibitions>.list>ul>li>.box .txt{ padding:20px 0; font-size: 12px;  line-height: 20px;}


    #exhibitions>.list>ul>li{margin:0 auto 30px auto; padding-bottom: 30px;}





}
























